Flash Archive Installation Fails With "Error: Unsupported Version (3.0)" (Doc ID 1429378.1)

Last updated on SEPTEMBER 26, 2016

Applies to:

Solaris Operating System - Version 10 3/05 to 10 9/10 U9 [Release 10.0]
Information in this document applies to any platform.

Symptoms


Flash Archive Installation fails with these errors.

 
Processing profile
        - Opening Flash archive
 
ERROR: Unsupported version (3.0).
 
ERROR: Flash installation failed
Solaris installation program exited.
 

 

 
 

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms